body {
	font-family: Verdana;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}

td {
	font-size: 13px;
	/*background-color: #FFFFFF;*/
}

a {
	color: #000066;/*#003399;#006595;*/
	text-decoration: none;
}

a:hover {
	/*color: darkorange;*/
	color: black;
	/*background-color: #FFFF00;*/
	text-decoration: underline;
}

a.featured {
	font-weight: bold;
}

h1 {
	font-size: 18pt;
	margin: 0px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
}

h4 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
}

h5 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 2px;
}

th {
	font-size: 13px;
	text-align: left;
}

form {
	margin: 0px;
}

input, select, textarea {
	font-family: Verdana, sans-serif;
	font-size: 13px;
}

button {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #0066FF;
	border: 1px outset #006595;
	color: white;
}

pre {
	font-family: "Courier New";
	font-size: 14px;
	text-align: left;
}

ul {
	margin: 0;
	padding:0;
	list-style:none;
}


.errormsg {
	color: red;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}

.imp {
	color: #CC3300;
	font-weight: bold;
	margin-bottom: 5px;
}

.msg {
	color: green;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}

.marker {
	color: red;
	font-weight: bold;
}

.hint {
	font-size: 13px;
	/*font-style: italic;*/
	color: gray;
}

.noresults {
	font-size: 13px;
}

.td_main_sidebar_right{
	border-left: 1px solid #C3C3C3;
	padding:10px 2px 5px 3px;
	background: #FFFAFA;
}

.sidebox_sm {
	padding-top:5px;
	/*background: #FEF8CE;*/
	border-top:1px solid #E81818;
}

.sidebox_sm .listtitle{	
	color: #000000;
	padding: 3px 3px 3px 3px;
	white-space:nowrap;
	font-weight: bold;	
	display: block;
}

.sidebox_sm	li{	
	/*padding: 0px 1px 4px 1px;
	font-size:13px;*/
}


#header {
	padding: 10px 5px 2px 2px;
	background-color: #FFFFFF;
}

#logo {
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}

#logo a {
	color: black;
}

#today {
	font-size: 13px;
}

#nav {
	text-align: right;
}

#city {
	font-weight: bold;
	font-size: 16px;
	display: block;
}

#sidebar_left {
	padding-top: 10px;
	background-color: #FFFFFF; /*#E4EBF8; #F0F4FB*/
	/*border-right: 1px solid #E0E0E0; #B1C7DE;*/
	/*border-top: 1px solid #E0E0E0; #B1C7DE;*/
	/*border-bottom: 1px solid #E0E0E0; #B1C7DE;*/
}

.buttons td {
	background-color: #E0E0E0;
	height: 24px;
	text-align: center;
	font-size: 13px;
}

.buttons a {
	display: inline;
	background-color: #E0E0E0; /*steelblue;*/
	font-weight: bold;
	text-transform: uppercase;
	color: #0066FF;
	padding: 3px;
}

.buttons a:hover {
	text-decoration: underline;
}

#sidebar_left .head {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003366;
	background-image: url(images/cheader.gif);
}

#sidebar_left table.linkbox {
	margin-bottom: 15px;
}

#sidebar_left table.linkbox a {
	display: block;
	text-align: center;
	padding: 3px;
	border-bottom: 1px solid #DDDDDD;
}

table.sidebox {
	margin-bottom: 10px;
	/*border: 1px solid #000000;*/
	background: #FFFAFA;
}

table.sidebox td {
	text-align: left;
	font-size: 13px;
	/*background-color: #F0F0FF;*/
}

#contentcell {
	/*border-top: 1px solid #EAEAEA;
	border-bottom: 1px solid #EAEAEA;*/
	background-color: #FFFFFF;
}

#content {
	padding: 10px;
}

#path {
	background-color: #F5F5F5;
	font-size: 16px;
	margin-bottom: 5px;
}

#path td {
	padding: 5px 5px 5px 10px;
	font-size: 14px;
}

#path a {
	color: #777777;
	text-decoration: none;
}

#path a:hover {
	color: black;
	background-color: #FFFF00;
	text-decoration: none;
}

table.searchbox {
	background-color: #F5F5F5;
	border: 1px solid #DDDDDD;
	margin-bottom: 20px;
}

table.searchbox td {
	padding: 10px;
}

.eventnav {
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 10px;
}

table.dir {
  background-color: #FFFFFF;
}

table.dir_cat {
	
}

table.dir_cat th {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	text-transform: none;
	margin: 0px;
	padding-bottom: 5px;
}

table.dir_cat td {
        font-size: 13px;
        padding-bottom: 3px;
}

table.dir_cat .count {
	color: #999999;
	font-size: 13px;
}

table.dir_cat th .count {
	color: gray;
	font-size: 13px;
}

table.adlisting {
}

table.adlisting tr.ad1 {
	/*background-color: #FAFAFA;*/
	font-size: 13px;
}

table.adlisting tr.ad2 {
}

table.adlisting td {
	padding: 8px;
}

table.adlisting td.head, table.adlisting tr.head td {
	font-weight: bold;
	background-color: #EAEAEA;
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 0px;
}

table.adlisting td.datehead {
	background-color: #F5F5F5;
	/*border-bottom: 1px solid #CCCCCC;*/
	font-weight: bold;
	border-bottom: 0px;
	font-size: 13px;
}

table.adlisting td.icon {
}

table.adlisting td.icon img {
}

table.adlisting .adtitle {
    font-size: 13px;
}

table.adlisting .date {
	font-style: italic;
}

table.adlisting .ad1 td{
        font-size: 13px;
}

table.adlisting .ad2 td{
	/*background-color: #FAFAFA;*/
	font-size: 13px;
}

.adheader {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #E0E0E0;
}

.adheader .icon {
	/*vertical-align: top;*/
}

.adheader .adtitle {
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.adheader .adarea {
	font-size: 14px;
	font-weight: normal;
}

.ad td{
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.5;
}

.ad .link_marker {
	color: #FF9933; /*darkorange;*/
	font-weight: bold;
}

.disclosures {
	padding: 5px;
}

.disclosure_yes {
	color: green;
}

.disclosure_no {
	color: red;
}

.disclosures b {
}

.adpics {
	margin-bottom: 10px;
	/*border-bottom: 1px solid #DDDDDD;*/
}

.adpics img {
	border: 1px solid black;
	/*padding: 10px;
	background-color: #FAFAFA;*/
}

.imglisting {
}

.imgitem {
	margin-bottom: 30px;
}

.imgitem .head {
	font-size: 14px;
	font-weight: bold;
}

.imgitem img.img {
	margin-top: 5px;
	border: 1px solid black;
}

.imgitem .caption {
}

.imgitem .poster {
	font-weight: bold;
}

.imgitem .time {
	font-weight: bold;
}

.imgitem .desc {
	margin-top: 5px;
}

.linkbox2 a {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px;
	background-color: #FF9933; /*darkorange;*/
	color: white;
	text-align: center;
}

.linkbox2 a:hover {
	color: white;
	text-align: center;
}

.imagecredits {
}

.imagecredits .head {
	font-weight: bold;
	text-transform: uppercase;
}

.imagecredits a {
}

.imagecredits .count {
	color: #BBBBBB;
	font-size: 13px;
}

.comments {
}

.comments .head {
	font-size: 13px;
	font-weight: bold;
}

.commentitem {
	margin-bottom: 10px;
}

.commentitem .poster {
	font-weight: bold;
	display: block;
}

.commentitem .time {
	color: gray;
	display: block;
}

.commentitem .comment {
	display: block;
	font-size: 14px;
}

#sidebar_right_cities {
	background-color: #FFFFDF; /*#F5F5F5;*/
	/*border-left: 1px solid #E0E0E0;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;*/
	padding: 0px 5px 5px 5px;
}

#sidebar_right_cities a:hover {
	color: black;
	background-color: #BDEA69;
}

#sidebar_right_cities .head {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003366;
	background-image: url(images/cheader.gif);
}

#sidebar_right {
	/*border-left: 1px solid #E0E0E0;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;*/
	padding: 5px 5px 5px 5px;
}

#sidebar_right a {
}

.citylist_country {
	display: block;
	color: black;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	margin-top: 2px;
}

.citylist_city {
	color: #777777;
	font-size: 13px;
}

#footer {
	color: #000000;
}

#footer td {
	font-size: 13px;
	border-top:1px solid #E81818;
	padding-left: 15px;
	padding-top: 10px;
}

table.postad {
}

table.postad  td{
   padding: 4px 2px 2px 2px;
}

img.thumb {
	border: 1px solid black;
}

.postpath {
	padding: 5px;
	border: 1px solid #DBC06F;
	background-color: #F7F0DD;
	font-size: 13px;
	color: #CC6600;/*brown;*/
	margin-bottom: 10px;
}

.postpath b {
	color: black;
}

.postpath a {
	font-weight: bold;
	color: #003399;
	font-size: 13px;
}

.postcats {
	font-size: 13px;
	margin-bottom: 10px;
}

.postcats li {
	font-size: 13px;
	margin-bottom: 3px;
	padding-left: 10px;
	padding-top: 5px;
}

#search_top {
	margin-bottom: 10px;
	padding: 10px;
	background-color: #FAFAFA;
	border: 1px solid #EAEAEA;
	font-size: 13px;
}

.invoice {
	background-color: #F0F0F0;
	border-right: 1px solid #EAEAEA;
	border-top: 1px solid #EAEAEA;
}

.invoice td {
	background-color: white;
	padding: 5px;
	border-left: 1px solid #EAEAEA;
	border-bottom: 1px solid #EAEAEA;
}

.invoice .empty {
	background-color: white;
	border: 1px solid white;
}

.invoice .firstcell {
	font-weight: bold;
}

.invoice .maincell {
	/*background-color: #FAFAFA;*/
	text-align: right;
}

.invoice .totalrow td {
	background-color: #FAFAFA;
}

.invoice .totalrow .totalcell {
	background-color: #F3F3F3;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}

.featuredad_first, .featuredad_first td {
	background-color: #FDEFD2;
	border-top: 1px solid #FFDF95;
	border-bottom: 1px solid #FFDF95;
	border-left: 1px solid #FFDF95;
	border-right: 1px solid #FFDF95;
	padding: 5px 5px 2px 5px;
	margin-bottom: 2px;
	font-size: 13px;
}

.featuredad, .featuredad td {
	background-color: #FDEFD2;
	border-top: 1px solid #FFDF95;
	border-bottom: 1px solid #FFDF95;
	border-left: 1px solid #FFDF95;
	border-right: 1px solid #FFDF95;
	padding: 5px 5px 2px 5px;
	margin-bottom: 2px;
}

.featuredad a, .featuredad_first a {
	font-weight: bold;
}

.post_note {
	color: green;
	font-size: 13px;
}

.latestads {
	/*border-top: 1px solid #F0F0F0;*/
	padding: 5px;
}

.latestads .head {
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	background-image: url(images/cheader.gif);
}

.latestads td {
	font-size: 13px;
}

.adcat {
	font-size: 13px;
	color: #444444;
	/*text-decoration: underline;*/
}

table.latestads_table td {
	padding: 3px;
}

table.latestads_table a.featured {
	font-weight: bold;
}

table.headmenu td{
  height: 30px;
  font-size: 14px;
  background-image: url(images/header_bg.gif);
	/*border-top: 1px solid #006600;
	border-bottom: 1px solid #006600;
	border-left: 1px solid #006600;
	border-right: 1px solid #006600;*/
}

table.headmenu a {
	color: white;
	/*font-weight: bold;*/
}

table.headmenu a:hover {
	color: black;
	background-color: #FFFF00;
	font-weight: bold;
}

table.change_city {
  margin-top: 20px;
  margin-bottom: 20px;
	
}

table.change_city tr {

  padding: 4px;
	
}

table.change_city td.country {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	text-transform: none;
	margin: 0px;
	padding-bottom: 5px;
}

table.change_city td.ccity {
	font-size: 13px;
	color: #000066;
	text-align: left;
	text-transform: none;
	margin: 0px;
	padding-bottom: 5px;
	line-height: 1.5;
}

table .change_city  a {
	color: #000066;
	padding-bottom: 5px;
}

/* tabs */
#tabs {
	white-space: nowrap;
}


#tabs .blank {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
    height: 17px; 
	float:left;
	padding: 4px 5px 2px 5px;
	float:left;
}

#tabs  .bb {
	margin-top: 3px;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
    height: 14px; 
	float:left;
	padding: 4px 5px 2px 5px;
	border-top:1px solid #E81818;
	text-align: center;
	border-left: 1px solid #E81818;
	border-right: 1px solid #E81818;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	background: #FFFAFA;
	margin-right: 5px;
}

#tabs .bb_sel {
	margin-top: 3px;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
    height: 14px; 
	float:left;
	padding: 4px 5px 2px 5px;
	border-top:1px solid #E81818;
	text-align: center;
	border-right: 1px solid #E81818;
	border-left: 1px solid #E81818;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	background: #B21818;
	margin-right: 5px;
}

#tabs .bb_post {
	margin-top: 3px;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
    height: 14px; 
	float:left;
	padding: 4px 5px 2px 5px;
	border-top:1px solid #CEB503;
	text-align: center;
	border-right: 1px solid #CEB503;
	border-left: 1px solid #CEB503;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	background: #FDEB6B;
}

#tabs .bb_post_sel {
	margin-top: 8px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
    height: 17px; 
	float:left;
	padding: 4px 5px 2px 5px;
	border-top:1px solid #CEB503;
	text-align: center;
	border-right: 1px solid #CEB503;
	border-left: 1px solid #CEB503;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	background: #FF9933;
}

#tabs a {
	margin-top: 8px;
	text-decoration:none;
	cursor: pointer;
	color: #666;

}

#tabs a:hover {
	background-color: #ffffff;
}

#tabs a:hover .bb {
	background-color: #ffffff;
	text-decoration:underline;
}

#tabs a:hover .bb_post{
	background-color: #ffffff;
	text-decoration:underline;
}

#tabs .topnav {
	font-size:10px;
	padding-bottom:8px;
	background: #B21818;
	border-bottom: 1px solid  #736357;
	font-weight: bold;
	clear:both;
}

#tabs .topnav_reg {
	margin-top: 8px;
	font-size:10px;
	padding-bottom:8px;
	background: #B21818;
	border-bottom: 1px solid  #736357;
	font-weight: bold;
	clear:both;
}
